/*
 Theme Name:   Hestia Child
 Theme URI:    
 Description:  Hestia Theme
 Author:       Vardeno
 Author URI:   
 Template:     hestia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  hestia-child
*/

.card img{
	width: auto;
}
.blogs .container{
	min-width: 80%;
}
.a2-main{
	background: whitesmoke;
}
.blog-sidebar{
	margin-top: 30px;
}
.blog-sidebar>div{
	background: white;
	padding: 10px;
	border-radius: 5px;
}
.a2-post-col{
	text-align: center;
}
.header-small{
	height: 40vh !important;
}
#blogs-row{
	max-width: 1400px;
	margin: auto;
}
aside > .widget{
	-webkit-box-shadow: 0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);
	box-shadow: 0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);
}

.idposturl:hover{
	text-decoration: underline;
}

.title{
	margin-top:-50px;
}

.navbar{
	padding: 0px !important;
}

.btncvp {
  background: #8f8f8f;
  background-image: -webkit-linear-gradient(top, #8f8f8f, #3d3d3d);
  background-image: -moz-linear-gradient(top, #8f8f8f, #3d3d3d);
  background-image: -ms-linear-gradient(top, #8f8f8f, #3d3d3d);
  background-image: -o-linear-gradient(top, #8f8f8f, #3d3d3d);
  background-image: linear-gradient(to bottom, #8f8f8f, #3d3d3d);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 3px;
  text-decoration: none;
}

.btncvp:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}